/* Your Custom CSS Goes here */
.table-row{
    cursor:pointer;
}

.card{

}

.ff-box
{
    font-size: 14px;
    margin-right: 3px;
    margin-bottom: 3px;
    border-radius: 2px;
    padding: 10px 2px;
    text-align: center;
    font-weight: 400;
    position: relative;
    transition: all .3s ease 0s;
    width: 100%;
}

.ff-box-dark {

    background-color: #94c3de;
    color: #fff;

}
.ff-box-light {
    background-color: #fafafa;
    color: #999;

}
.ff-box-line {

    background-color: #fff;

    color: #999;
    border: 1px solid #f7f7f7;

}
.text-monospace
{
    font-family: monospace;

}

.ff-image-airline {
    width: 20px;
    height: 20px;
    border: 0px solid #e5e5e5;
    border-radius: 2px;
    padding: 1px;

    border-radius: 5px;
}

.container1 {
    height: inherit;
    width: 100%;

    overflow: hidden;
    position: relative;
}
.container2 {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    /*right: -15px;*/
    width: 100%;
    overflow: auto;
}

.deliverables_image{
    width: 250px;
    margin-bottom: 8px;
    margin-right: 8px;

}

/* QuickReset */ 


.chat {
    --rad: 20px;
    --rad-sm: 3px;
    font: 16px/1.5 sans-serif;
    display: flex;
    flex-direction: column;
    padding: 20px;
    /*max-width: 500px;*/
    margin: auto;
}

.msg {
    position: relative;
    max-width: 80%;
    padding: 7px 15px;
    margin-bottom: 20px;
}

.msg.sent {
    border-radius: var(--rad) var(--rad-sm) var(--rad-sm) var(--rad);
    background: #42a5f5;
    color: #fff;
    /* moves it to the right */
    margin-left: auto;
}

.msg.rcvd {
    border-radius: var(--rad-sm) var(--rad) var(--rad) var(--rad-sm);
    background: #f1f1f1;
    color: #555;
    /* moves it to the left */
    margin-right: auto;
}

/* Improve radius for messages group */

.msg.sent:first-child,
.msg.rcvd+.msg.sent {
    border-top-right-radius: var(--rad);
}

.msg.rcvd:first-child,
.msg.sent+.msg.rcvd {
    border-top-left-radius: var(--rad);
}



.msg::before {
    content: attr(data-time);
    font-size: 0.8rem;
    position: absolute;
    bottom: 100%;
    color: #888;

    white-space: nowrap;
    /* Hidden by default */
    display: none;
}


.msg.sent::before {
    right: 15px;

}

.msg.rcvd::before {
    left: 15px;
}


/* Show time only for first message in group */

.msg:first-child::before,
.msg.sent+.msg.rcvd::before,
.msg.rcvd+.msg.sent::before {
    /* Show only for first message in group */
    display: block;
}

/* gray box */
.gray_box {
    padding: 25px;
    background-color: #f4f7fa;
    border-radius: 10px;
    border: 1px solid #e3e6ea;
}

.stamp_r{
    background-repeat: no-repeat;
    background-size: 130px;
    background-image:  url(https://www.dashboard.alkabh.com/assets/images/stamps/soller_stamp_1.png);
    background-position: bottom 0px right 134px;
    
    height: 200px;
}
.soller_stamp{
    position:fixed;
    bottom:205px;
    right:205px;
    z-index:99;
    z-index: 100;
    background-position: bottom 8px right 200px;
    background-image: url(https://www.dashboard.alkabh.com/assets/images/stamps/soller_stamp_1.png);

    background-size: 200px 200px;

    height: 200px;
    width: 200px;

}

